 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 874px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 721px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 552px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 414px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 69.01% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: contain, contain;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 540px;
}

.u-section-2 .u-shape-1 {
  height: 346px;
  width: 532px;
  background-image: none;
  transform-origin: center center;
  transform: scaleY(-1);
  margin: 110px 0 0 auto;
}

.u-section-2 .u-group-1 {
  min-height: 346px;
  width: 1030px;
  height: auto;
  margin: -346px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 65px 0 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-style: italic;
}

.u-section-2 .u-line-1 {
  height: 200px;
  transform-origin: center bottom 0px;
  width: 8px;
  margin: -273px auto 73px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    width: 439px;
    margin-left: 501px;
  }

  .u-section-2 .u-group-1 {
    width: 849px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-shape-1 {
    width: 336px;
    margin-left: 384px;
  }

  .u-section-2 .u-group-1 {
    width: 651px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-shape-1 {
    height: 366px;
    width: 252px;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    width: 488px;
    margin-top: -373px;
    margin-left: 26px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-line-1 {
    margin-bottom: 137px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2 .u-shape-1 {
    height: 346px;
    width: 220px;
    margin-top: 0;
  }

  .u-section-2 .u-group-1 {
    width: 292px;
    margin-top: -346px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-line-1 {
    margin-bottom: 73px;
  }
} .u-section-3 {
  min-height: 1536px;
}

.u-section-3 .u-image-1 {
  width: 248px;
  height: 222px;
  margin: 201px auto 0 calc(((100% - 1140px) / 2)  + -60px);
}

.u-section-3 .u-group-1 {
  min-height: 462px;
  height: auto;
  width: 1140px;
  margin: -356px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  margin: 7px 60px 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 20px 60px 0;
}

.u-section-3 .u-image-2 {
  height: 615px;
  object-position: 100% 25.23%;
  background-position: 100% 0%;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: -186px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 446px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-icon-1 {
  height: 87px;
  width: 87px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 46px auto 0 0;
  padding: 10px;
}

.u-section-3 .u-text-3 {
  font-weight: 600;
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 446px;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-icon-2 {
  height: 87px;
  width: 87px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 46px auto 0 0;
  padding: 10px;
}

.u-section-3 .u-text-5 {
  font-weight: 600;
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 20px 0 40px;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
  min-height: 446px;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-icon-3 {
  height: 87px;
  width: 87px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 46px auto 0 0;
  padding: 10px;
}

.u-section-3 .u-text-7 {
  font-weight: 600;
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 20px 0 40px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1458px;
  }

  .u-section-3 .u-image-1 {
    width: 186px;
    height: 186px;
    margin-left: calc(((100% - 940px) / 2)  + -33px);
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 368px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1190px;
  }

  .u-section-3 .u-image-1 {
    width: 160px;
    height: 141px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 46px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: 46px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1290px;
  }

  .u-section-3 .u-image-1 {
    width: 172px;
    height: 147px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 40px;
    margin-left: 46px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 46px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2475px;
  }

  .u-section-3 .u-image-1 {
    width: 159px;
    height: 116px;
    margin-top: 99px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 854px;
    margin-top: -215px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 150px;
    margin-bottom: -130px;
  }

  .u-section-3 .u-image-2 {
    object-position: 71.3% 0%;
    margin-top: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -282px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 44px;
  }

  .u-section-3 .u-text-3 {
    font-size: 3rem;
    margin-top: 42px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-text-7 {
    font-size: 3rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 374px;
}

.u-section-4 .u-video-1 {
  width: 533px;
  height: 300px;
  margin: 37px auto;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-4 .u-video-1 {
    width: 340px;
    height: 191px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 540px;
}

.u-section-5 .u-shape-1 {
  height: 346px;
  width: 532px;
  background-image: none;
  transform: scaleY(-1);
  transform-origin: center center;
  margin: 110px 0 0 auto;
}

.u-section-5 .u-group-1 {
  min-height: 346px;
  width: 1030px;
  margin: -346px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 0;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 65px 0 0;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-style: italic;
}

.u-section-5 .u-line-1 {
  height: 200px;
  transform-origin: center bottom 0px;
  width: 8px;
  margin: -273px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    width: 439px;
    margin-left: 501px;
  }

  .u-section-5 .u-group-1 {
    width: 849px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-shape-1 {
    width: 336px;
    margin-left: 384px;
  }

  .u-section-5 .u-group-1 {
    width: 651px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-shape-1 {
    height: 366px;
    width: 252px;
    margin-left: auto;
  }

  .u-section-5 .u-group-1 {
    width: 488px;
    margin-top: -373px;
    margin-left: 26px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-line-1 {
    margin-bottom: 137px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-5 .u-shape-1 {
    height: 346px;
    width: 220px;
    margin-top: 0;
  }

  .u-section-5 .u-group-1 {
    width: 292px;
    margin-top: -346px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-line-1 {
    margin-bottom: 60px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1399px;
}

.u-section-6 .u-group-1 {
  width: 888px;
  background-image: none;
  min-height: 521px;
  margin: 110px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-group-2 {
  min-height: 183px;
  width: 800px;
  margin: 38px auto 0 14px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 27px;
  padding-right: 27px;
}

.u-section-6 .u-text-1 {
  line-height: 1;
  font-size: 4.5rem;
  margin: 17px 0 0;
}

.u-section-6 .u-line-1 {
  width: 48px;
  height: 3px;
  transform-origin: right center 0;
  margin: 5px auto 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  margin: 27px 0 17px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: -236px;
  margin-bottom: 53px;
}

.u-section-6 .u-image-1 {
  min-height: 327px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-2 {
  background-position: 50% 50%;
  min-height: 327px;
}

.u-section-6 .u-image-3 {
  background-position: 50% 50%;
  min-height: 327px;
}

.u-section-6 .u-image-4 {
  background-position: 50% 50%;
  min-height: 327px;
}

.u-section-6 .u-image-5 {
  background-position: 50% 50%;
  min-height: 327px;
}

.u-section-6 .u-image-6 {
  background-position: 50% 50%;
  min-height: 327px;
}

.u-section-6 .u-image-7 {
  min-height: 327px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-9 {
  padding: 30px;
}

.u-section-6 .u-image-8 {
  min-height: 327px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-10 {
  padding: 30px;
}

.u-section-6 .u-image-9 {
  min-height: 327px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-11 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1201px;
  }

  .u-section-6 .u-group-1 {
    width: 732px;
  }

  .u-section-6 .u-group-2 {
    min-height: 263px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-6 .u-line-1 {
    width: 40px;
  }

  .u-section-6 .u-text-2 {
    margin-bottom: 25px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 54px;
  }

  .u-section-6 .u-image-1 {
    min-height: 339px;
  }

  .u-section-6 .u-image-2 {
    min-height: 270px;
  }

  .u-section-6 .u-image-3 {
    min-height: 339px;
  }

  .u-section-6 .u-image-4 {
    min-height: 339px;
  }

  .u-section-6 .u-image-5 {
    min-height: 339px;
  }

  .u-section-6 .u-image-6 {
    min-height: 339px;
  }

  .u-section-6 .u-image-7 {
    min-height: 270px;
  }

  .u-section-6 .u-image-8 {
    min-height: 270px;
  }

  .u-section-6 .u-image-9 {
    min-height: 270px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-6 .u-group-1 {
    width: 561px;
    margin-top: 50px;
  }

  .u-section-6 .u-group-2 {
    min-height: 191px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-6 .u-line-1 {
    width: 30px;
  }

  .u-section-6 .u-text-2 {
    margin-bottom: 17px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 79px;
  }

  .u-section-6 .u-image-1 {
    min-height: 239px;
  }

  .u-section-6 .u-image-2 {
    min-height: 207px;
  }

  .u-section-6 .u-image-3 {
    min-height: 239px;
  }

  .u-section-6 .u-image-4 {
    min-height: 239px;
  }

  .u-section-6 .u-image-5 {
    min-height: 239px;
  }

  .u-section-6 .u-image-6 {
    min-height: 239px;
  }

  .u-section-6 .u-image-7 {
    min-height: 207px;
  }

  .u-section-6 .u-image-8 {
    min-height: 207px;
  }

  .u-section-6 .u-image-9 {
    min-height: 207px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3201px;
  }

  .u-section-6 .u-group-1 {
    width: 526px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-2 {
    min-height: 263px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-6 .u-line-1 {
    width: 28px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 53px;
  }

  .u-section-6 .u-image-1 {
    min-height: 321px;
  }

  .u-section-6 .u-image-2 {
    min-height: 466px;
  }

  .u-section-6 .u-image-3 {
    min-height: 372px;
  }

  .u-section-6 .u-image-4 {
    min-height: 372px;
  }

  .u-section-6 .u-image-5 {
    min-height: 372px;
  }

  .u-section-6 .u-image-6 {
    min-height: 372px;
  }

  .u-section-6 .u-image-7 {
    min-height: 466px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-8 {
    min-height: 466px;
  }

  .u-section-6 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-9 {
    min-height: 466px;
  }

  .u-section-6 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2157px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-group-2 {
    min-height: 183px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-line-1 {
    width: 24px;
    transform-origin: right center 0px;
    margin-top: 22px;
  }

  .u-section-6 .u-image-2 {
    min-height: 293px;
  }

  .u-section-6 .u-image-7 {
    min-height: 293px;
  }

  .u-section-6 .u-image-8 {
    min-height: 293px;
  }

  .u-section-6 .u-image-9 {
    min-height: 293px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 272px;
}

.u-section-7 .u-group-1 {
  min-height: 252px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-7 .u-text-1 {
  font-size: 6rem;
  font-family: AlexBrush-Regular;
  margin: 66px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-7 .u-group-1 {
    min-height: 246px;
    margin-bottom: 20px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-top: 70px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    background-position: 57.31% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-7 .u-group-1 {
    min-height: 339px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    margin-top: 85px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    background-position: 55.94% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-7 .u-group-1 {
    min-height: 270px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 55px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-position: 69.39% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-7 .u-group-1 {
    min-height: 315px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-7 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 26px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1349px;
}

.u-section-8 .u-shape-1 {
  height: 1263px;
  width: 532px;
  background-image: none;
  transform-origin: center center;
  transform: scaleY(-1);
  margin: 43px 0 0 auto;
}

.u-section-8 .u-group-1 {
  min-height: 1306px;
  width: 1030px;
  height: auto;
  margin: -1263px auto 0;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 65px 0 0;
}

.u-section-8 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-8 .u-line-1 {
  height: 1072px;
  transform-origin: center top;
  width: 8px;
  margin: -1233px auto 161px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-shape-1 {
    width: 439px;
    margin-left: 501px;
  }

  .u-section-8 .u-group-1 {
    width: 849px;
    height: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1415px;
  }

  .u-section-8 .u-shape-1 {
    height: 1351px;
    width: 336px;
    margin-left: auto;
  }

  .u-section-8 .u-group-1 {
    width: 651px;
    margin-top: -1351px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1751px;
  }

  .u-section-8 .u-shape-1 {
    height: 1679px;
    width: 252px;
  }

  .u-section-8 .u-group-1 {
    width: 488px;
    margin-top: -1686px;
    margin-left: 26px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-8 .u-line-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2406px;
  }

  .u-section-8 .u-shape-1 {
    height: 2251px;
    width: 220px;
    margin-top: 124px;
    margin-right: -42px;
  }

  .u-section-8 .u-group-1 {
    margin-top: -2327px;
    min-height: 2327px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 0 20px 5px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-8 .u-line-1 {
    height: 2172px;
    transform-origin: center bottom;
    margin-top: -2221px;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 272px;
}

.u-section-9 .u-group-1 {
  min-height: 232px;
  margin-top: 20px;
  margin-bottom: 20px;
  height: auto;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-9 .u-text-1 {
  font-size: 6rem;
  font-family: AlexBrush-Regular;
  margin: 70px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-9 .u-group-1 {
    min-height: 351px;
    margin-top: 0;
    margin-bottom: 0;
    height: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-9 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    background-position: 57.31% 50%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-9 .u-group-1 {
    min-height: 362px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 0;
  }

  .u-section-9 .u-text-1 {
    margin-top: 85px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    background-position: 55.94% 50%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-9 .u-group-1 {
    min-height: 233px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    background-position: 69.39% 50%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-9 .u-group-1 {
    min-height: 408px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-9 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 26px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 593px;
}

.u-section-10 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  grid-template-rows: repeat(1, auto);
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 473px;
  grid-auto-columns: 359.984px 359.984px 359.984px;
  grid-gap: 30px;
}

.u-section-10 .u-image-1 {
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-10 .u-group-1 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px;
}

.u-section-10 .u-text-1 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto;
}

.u-section-10 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0;
}

.u-section-10 .u-image-2 {
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-10 .u-group-2 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
}

.u-section-10 .u-container-layout-4 {
  padding: 20px;
}

.u-section-10 .u-text-3 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto;
}

.u-section-10 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0;
}

.u-section-10 .u-image-3 {
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-10 .u-group-3 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
}

.u-section-10 .u-container-layout-6 {
  padding: 20px;
}

.u-section-10 .u-text-5 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto;
}

.u-section-10 .u-text-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0;
}

.u-section-10 .u-image-4 {
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-7 {
  padding: 30px 0 0;
}

.u-section-10 .u-group-4 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
}

.u-section-10 .u-container-layout-8 {
  padding: 20px;
}

.u-section-10 .u-text-7 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto;
}

.u-section-10 .u-text-8 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0;
}

.u-section-10 .u-image-5 {
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-9 {
  padding: 30px 0 0;
}

.u-section-10 .u-group-5 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
}

.u-section-10 .u-container-layout-10 {
  padding: 20px;
}

.u-section-10 .u-text-9 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto;
}

.u-section-10 .u-text-10 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0;
}

.u-section-10 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-10 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-10 .u-group-1 {
    height: auto;
  }

  .u-section-10 .u-group-2 {
    height: auto;
  }

  .u-section-10 .u-group-3 {
    height: auto;
  }

  .u-section-10 .u-group-4 {
    height: auto;
  }

  .u-section-10 .u-group-5 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-10 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-10 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 1356px;
}

.u-section-11 .u-group-1 {
  width: 888px;
  background-image: none;
  min-height: 521px;
  margin: 110px auto 0;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-group-2 {
  min-height: 183px;
  width: 800px;
  margin: 38px auto 0 14px;
}

.u-section-11 .u-container-layout-2 {
  padding-left: 27px;
  padding-right: 27px;
}

.u-section-11 .u-text-1 {
  line-height: 1;
  font-size: 4.5rem;
  margin: 26px 0 0;
}

.u-section-11 .u-line-1 {
  width: 48px;
  height: 3px;
  transform-origin: right center 0;
  margin: 5px auto 0;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: -236px;
  margin-bottom: 48px;
}

.u-section-11 .u-image-1 {
  min-height: 315px;
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .u-image-2 {
  min-height: 315px;
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px;
}

.u-section-11 .u-image-3 {
  min-height: 315px;
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-5 {
  padding: 30px;
}

.u-section-11 .u-image-4 {
  min-height: 315px;
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-6 {
  padding: 30px;
}

.u-section-11 .u-image-5 {
  min-height: 315px;
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-7 {
  padding: 30px;
}

.u-section-11 .u-image-6 {
  min-height: 315px;
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-8 {
  padding: 30px;
}

.u-section-11 .u-image-7 {
  min-height: 315px;
  background-position: 50% 50%;
}

.u-section-11 .u-image-8 {
  min-height: 315px;
  background-position: 50% 50%;
}

.u-section-11 .u-image-9 {
  min-height: 315px;
  background-position: 50% 50%;
}

.u-section-11 .u-image-10 {
  min-height: 315px;
  background-position: 50% 50%;
}

.u-section-11 .u-image-11 {
  min-height: 315px;
  background-position: 50% 50%;
}

.u-section-11 .u-image-12 {
  min-height: 315px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1107px;
  }

  .u-section-11 .u-group-1 {
    width: 732px;
  }

  .u-section-11 .u-group-2 {
    min-height: 263px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-11 .u-line-1 {
    width: 40px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: 54px;
  }

  .u-section-11 .u-image-1 {
    min-height: 259px;
  }

  .u-section-11 .u-image-2 {
    min-height: 259px;
  }

  .u-section-11 .u-image-3 {
    min-height: 259px;
  }

  .u-section-11 .u-image-4 {
    min-height: 259px;
  }

  .u-section-11 .u-image-5 {
    min-height: 259px;
  }

  .u-section-11 .u-image-6 {
    min-height: 259px;
  }

  .u-section-11 .u-image-7 {
    min-height: 339px;
  }

  .u-section-11 .u-image-8 {
    min-height: 339px;
  }

  .u-section-11 .u-image-9 {
    min-height: 339px;
  }

  .u-section-11 .u-image-10 {
    min-height: 339px;
  }

  .u-section-11 .u-image-11 {
    min-height: 339px;
  }

  .u-section-11 .u-image-12 {
    min-height: 339px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2323px;
  }

  .u-section-11 .u-group-1 {
    width: 561px;
  }

  .u-section-11 .u-group-2 {
    min-height: 191px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-11 .u-line-1 {
    width: 30px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-11 .u-image-1 {
    min-height: 397px;
  }

  .u-section-11 .u-image-2 {
    min-height: 397px;
  }

  .u-section-11 .u-image-3 {
    min-height: 397px;
  }

  .u-section-11 .u-image-4 {
    min-height: 397px;
  }

  .u-section-11 .u-image-5 {
    min-height: 397px;
  }

  .u-section-11 .u-image-6 {
    min-height: 397px;
  }

  .u-section-11 .u-image-7 {
    min-height: 239px;
  }

  .u-section-11 .u-image-8 {
    min-height: 239px;
  }

  .u-section-11 .u-image-9 {
    min-height: 239px;
  }

  .u-section-11 .u-image-10 {
    min-height: 239px;
  }

  .u-section-11 .u-image-11 {
    min-height: 239px;
  }

  .u-section-11 .u-image-12 {
    min-height: 239px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 6131px;
  }

  .u-section-11 .u-group-1 {
    width: 526px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-group-2 {
    min-height: 263px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-11 .u-line-1 {
    width: 28px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-11 .u-image-1 {
    min-height: 596px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    min-height: 596px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    min-height: 596px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-4 {
    min-height: 596px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-5 {
    min-height: 596px;
  }

  .u-section-11 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-6 {
    min-height: 596px;
  }

  .u-section-11 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-7 {
    min-height: 321px;
  }

  .u-section-11 .u-image-8 {
    min-height: 321px;
  }

  .u-section-11 .u-image-9 {
    min-height: 372px;
  }

  .u-section-11 .u-image-10 {
    min-height: 372px;
  }

  .u-section-11 .u-image-11 {
    min-height: 372px;
  }

  .u-section-11 .u-image-12 {
    min-height: 372px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 4255px;
  }

  .u-section-11 .u-group-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-group-2 {
    min-height: 183px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-11 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-11 .u-line-1 {
    width: 24px;
    transform-origin: right center 0px;
    margin-top: 22px;
  }

  .u-section-11 .u-image-1 {
    min-height: 375px;
  }

  .u-section-11 .u-image-2 {
    min-height: 375px;
  }

  .u-section-11 .u-image-3 {
    min-height: 375px;
  }

  .u-section-11 .u-image-4 {
    min-height: 375px;
  }

  .u-section-11 .u-image-5 {
    min-height: 375px;
  }

  .u-section-11 .u-image-6 {
    min-height: 375px;
  }
} .u-section-12 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-12 .u-sheet-1 {
  min-height: 292px;
}

.u-section-12 .u-group-1 {
  min-height: 296px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-12 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-12 .u-text-1 {
  font-size: 6rem;
  font-family: AlexBrush-Regular;
  margin: 70px 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-12 .u-group-1 {
    min-height: 337px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-12 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    background-position: 57.31% 50%;
  }

  .u-section-12 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-12 .u-group-1 {
    min-height: 373px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 0;
  }

  .u-section-12 .u-text-1 {
    margin-top: 85px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    background-position: 55.94% 50%;
  }

  .u-section-12 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-12 .u-group-1 {
    min-height: 384px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 55px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    background-position: 69.39% 50%;
  }

  .u-section-12 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-12 .u-group-1 {
    min-height: 408px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-12 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 26px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 647px;
}

.u-section-13 .u-image-1 {
  width: 922px;
  height: 597px;
  margin: 25px auto;
}

@media (max-width: 1199px) {
  .u-section-13 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-13 .u-image-1 {
    width: 720px;
    height: 466px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-13 .u-image-1 {
    width: 540px;
    height: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-13 .u-image-1 {
    width: 340px;
    height: 220px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 540px;
}

.u-section-14 .u-shape-1 {
  height: 346px;
  width: 532px;
  background-image: none;
  transform: scaleY(-1);
  transform-origin: center center;
  margin: 110px 0 0 auto;
}

.u-section-14 .u-group-1 {
  min-height: 346px;
  width: 1030px;
  margin: -346px auto 0;
}

.u-section-14 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 0;
}

.u-section-14 .u-text-1 {
  font-size: 4.5rem;
  margin: 118px 0 0;
}

.u-section-14 .u-line-1 {
  height: 200px;
  transform-origin: center bottom 0px;
  margin: -267px 1136px 67px 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-shape-1 {
    width: 439px;
    margin-left: 501px;
  }

  .u-section-14 .u-group-1 {
    width: 849px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-14 .u-line-1 {
    margin-right: 936px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-shape-1 {
    width: 336px;
    margin-left: 384px;
  }

  .u-section-14 .u-group-1 {
    width: 651px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 0;
  }

  .u-section-14 .u-line-1 {
    margin-right: 716px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-14 .u-shape-1 {
    height: 366px;
    width: 252px;
    margin-top: 37px;
    margin-left: auto;
  }

  .u-section-14 .u-group-1 {
    min-height: 373px;
    width: 488px;
    margin-top: -373px;
    margin-left: 26px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-14 .u-line-1 {
    width: 8px;
    margin-top: -273px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-14 .u-shape-1 {
    height: 346px;
    width: 220px;
    margin-top: 100px;
    margin-left: 120px;
  }

  .u-section-14 .u-group-1 {
    min-height: 464px;
    width: 292px;
    margin-top: -412px;
    margin-left: auto;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-14 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-14 .u-line-1 {
    margin-top: -332px;
    margin-bottom: 179px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 600px;
}

.u-section-15 .u-layout-wrap-1 {
  margin: 31px 0 30px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 353px;
}

.u-section-15 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-15 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-15 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-15 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-15 .u-text-4 {
  margin: -25px 0 0 241px;
}

.u-section-15 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 270px;
}

.u-section-15 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-15 .u-text-5 {
  font-size: 3rem;
  margin: 51px 0 0;
}

.u-section-15 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 140px;
  min-width: 70px;
  margin: 30px auto 0 0;
}

.u-section-15 .u-icon-2 {
  height: 100%;
}

.u-section-15 .u-icon-3 {
  height: 100%;
}

.u-section-15 .u-icon-4 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
}

.u-section-15 .u-layout-cell-3 {
  min-height: 539px;
}

.u-section-15 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-15 .u-text-1 {
    font-size: 2.25rem;
    position: relative;
  }

  .u-section-15 .u-text-2 {
    position: relative;
  }

  .u-section-15 .u-text-4 {
    margin-left: 141px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-15 .u-text-5 {
    font-size: 2.25rem;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-15 .u-text-4 {
    margin-left: 91px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-15 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 465px;
  }

  .u-section-15 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-15 .u-container-layout-1 {
    padding: 13px 0;
  }

  .u-section-15 .u-text-1 {
    margin-top: 7px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-15 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-15 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-15 .u-text-4 {
    width: auto;
    margin-top: -28px;
    margin-right: 10px;
    margin-left: 155px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 138px;
  }

  .u-section-15 .u-text-5 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 574px;
  }
}@font-face {
  font-family: 'AlexBrush-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/AlexBrush-Regular.ttf);
}@font-face {
  font-family: 'OpenSans-VariableFont_wdthwght';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OpenSans-VariableFont_wdthwght.ttf);
}